/*page accueil bloc commentaires*/
.kmt-mod .mod-comment-head {
    line-height: 18px;
    font-size: 85%;    padding: 0;    letter-spacing: -0.5px;
    color: #B5B5B5;
}


/*page accueil bloc des commentaires*/
.moduletablelastcomments, .moduletablecomments {
    clear: both;padding-top: 5px;
}
.moduletablelastcomments h3, .moduletablecomments h3 {
   margin: 0 0 5px;
    font-size: 95%;
    font-family: Trebuchet, Arial, Geneva, sans-serif;
    font-weight: bold;
    color: #858585;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.mod-item.stream, .mod-item.stream + .mod-item.stream {
    padding: 5px 0;
}
.stream-head.stream-comment {
    font-size: 85%;
}
i.stream-type, .stream-foot {
    display: none!important;
}
.mod-item.stream > div {
    padding-left: 0; padding-bottom:0; margin: 0 0 0 0!important;
}
.kmt-mod .mod-comment-text {
    padding: 5px 0;
    background: none;
    border: 0;    color: #818181;
    margin: 0 0 0 0;
}

/*animaux*/
li.item-190 {background: none;}
div#maximenuck112 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck112 ul.maximenuck li.maximenuck.level1.active, div#maximenuck112 ul.maximenuck li.maximenuck.level1.clickedck { background: #6e83a3;}
#corpus {background: #6e83a3; background-image:url(../images/animauxf3.jpg);  background-repeat:repeat-x; background-position: left bottom;}
#header { box-shadow:6px 6px 25px #4D647F}
#footer {color:white; background:#202312;}
#footer a{color:#90996E; }
ul.nav.menu li:hover { border-top: 2px solid #27271D;}
li a span{color:#D7C8A9!important; }
li a span:hover,
 h2 {color: #27271D!important;}
 a {color:#D7C8A9; }
 p{color: #27271D;}
 #footer p {color:#fff!important; }
